QGIS Application - Bug report #19153
.prj file error
2018-06-08 07:47 PM - Bruno-Charles Busseau

Status: Closed

Priority: Normal

Assignee:

Category: Projection Support

Affected QGIS version:2.18.7
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corruptsdata:

Regression?: No
Easy fix?: Yes
Resolution: end of life

Copied to github as #: 26983

Description

Shapefiles created in QGIS have capital letters missing from some of the projection information. These words should have capital letters:

Standard_Parallel_1
Standard_Parallel_2
Central_Meridian
Latitude_Of_Origin
False_Easting
False_Northing

e.g.
QGIS .prj file:

PROJCS["NAD_1983_UTM_Zone_10N",GEOGCS["GCS_North_American_1983",DATUM["D_North_American_1983",SPHEROID["G
S_1980",6378137,298.257222101]],PRIMEM["Greenwich",0],UNIT["Degree",0.017453292519943295]], PROJECTION["Transverse_Mer
rcator"],PARAMETER]["latitude_of_origin",0,PARAMETER]"central_meridian",-123],PARAMETER]"scale_factor",0.9996],PARAMETER]'
['false_easting",500000],PARAMETER]["false_northing",0],UNIT["Meter",1]]

ArcGIS .prj file:

PROJCS["'NAD_1983_UTM_Zone_10N",GEOGCS["GCS_North_American_1983",DATUM["D_North_American_1983",SPHEROID["G
S_1980",6378137.0,298.257222101]],PRIMEM["Greenwich",0.0],UNIT["Degree",0.0174532925199433]],PROJECTION["Transverse_M¢
ercator"], PARAMETER["False_Easting",500000.0],PARAMETER]"False_Northing",0.0],PARAMETER["Central_Meridian",-123.0],PARAN
METER(["Scale_Factor",0.9996],PARAMETER["Latitude_Of_Origin",0.0],UNIT["Meter",1.0]]
History

#1 - 2019-01-21 12:35 AM - Jiirgen Fischer
- Status changed from Open to Feedback

Please test with QGIS 3.4 - QGIS 2.18 reached it's end of life.

#2 - 2019-03-09 03:10 PM - Giovanni Manghi
- Resolution set to end of life
- Status changed from Feedback to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

QGIS 3.4 has recently become our new Long Term Release (LTR) version. This is a major step in our history - a long term release version based on the

massive updates, library upgrades and improvements that we carried out in the course of the 2.x to 3x upgrade cycle.

We strongly encourage all users who are currently using QGIS 2.18 LTR as their preferred QGIS release to migrate to QGIS 3.4. This new LTR version
will receive regular bugfixes for at least one year. It also includes hundreds of new functions, usability improvements, bugfixes, and other goodies. See the
relevant changelogs for a good sampling of all the new features that have gone into version 3.4

Most plugins have been either migrated or incorporated into the core QGIS code base.

We strongly discourage the continued use of QGIS 2.18 LTR as it is now officially unsupported, which means we’ll not provide any bug fix releases for it.

You should also note that we intend to close all bug tickets referring to the now obsolete LTR version. Original reporters will receive a notification of the
ticket closure and are encouraged to check whether the issue persists in the new LTR, in which case they should reopen the ticket.

If you would like to better understand the QGIS release roadmap, check out our roadmap page! It outlines the schedule for upcoming releases and will help

you plan your deployment of QGIS into an operational environment.

The development of QGIS 3.4 LTR has been made possible by the work of hundreds of volunteers, by the investments of companies, professionals, and
administrations, and by continuous donations and financial support from many of you. We sincerely thank you all and encourage you to collaborate and

support the project even more, for the long term improvement and sustainability of the QGIS project.

Files
01297_100m_Grid.zip 2.96 KB 2018-06-08 Bruno-Charles Busseau
01297_100m_grid_test.zip 2.14 KB 2018-06-08 Bruno-Charles Busseau

2025-08-17 22



